uuid:
  -
    value: 85b4f6ef-5760-47f0-a106-82777088ff78
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T12:57:33+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_112228112_2.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 8896761b-4bb6-47ed-bea0-eac649113045
created:
  -
    value: '2019-10-16T12:57:33+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T12:57:33+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 8896761b-4bb6-47ed-bea0-eac649113045
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.8896761b-4bb6-47ed-bea0-eac649113045
      - file.file.8896761b-4bb6-47ed-bea0-eac649113045
